- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xevie_send_reply_t Struct Reference
[XCB Xevie API]

xcb_xevie_send_reply_t More...

`#include <xevie.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint8_t | pad1 [24]

## Detailed Description

xcb_xevie_send_reply_t

## Field Documentation

uint8_t xcb_xevie_send_reply_t::response_type

uint8_t xcb_xevie_send_reply_t::pad0

uint16_t xcb_xevie_send_reply_t::sequence

uint32_t xcb_xevie_send_reply_t::length

uint8_t xcb_xevie_send_reply_t::pad1[24]

The documentation for this struct was generated from the following file:

- xevie.h